
/*  A Bison parser, made from parse.yy
    by GNU Bison version 1.28  */

#define YYBISON 1  /* Identify Bison output.  */

#define	NUMBER	257
#define	WEIGHT	258
#define	MINIMIZE	259
#define	MAXIMIZE	260
#define	HIDE	261
#define	FUNCTION	262
#define	FUNCSYMBOL	263
#define	IF	264
#define	NOT	265
#define	COMPUTE	266
#define	IDENTIFIER	267
#define	VARIABLE	268
#define	CONST	269
#define	EXTERNAL	270
#define	SHOW	271
#define	OPTION	272
#define	VARIABLEDEF	273
#define	LE	274
#define	GE	275
#define	EQ	276
#define	NEQ	277
#define	DOTS	278
#define	LT	279
#define	GT	280
#define	ASSIGN	281
#define	MOD	282
#define	COMMAS	283
#define	UMINUS	284

#line 21 "parse.yy"


#include "../config.h"
#include "parsetree.h"
#include "debug.h"
#include "term.h"
#include "symbol.h"
#include "global.h"
#ifndef ERROR_H
#include "error.h"
#endif
#include <stdlib.h>
#include <string.h>
#include <stdio.h>

#ifdef MS_WINDOWS
#include <malloc.h>
#define alloca _alloca
#endif

extern int yylex(void);
extern ParseNode *logic_program;

void read_option(char *);

ParseNode *tmp_node;


// Turn YYDEBUG on while debugging
#if DEBUG & DBG_PARSE
#define YYDEBUG 1
#else
#define YYDEBUG 0
#endif

//#define YYERROR_VERBOSE

long lineno = 1;
long lval1 = 0, lval2 = 0;
int return_symbol = 0;
int return_funcsymbol = 1;

extern char *yytext;

void yyerror(char *st)
{
  sys_data.num_errors++;
  fprintf(stderr, "%s: %s", error_file_and_line(lineno), st);
  if (strlen(yytext))
    fprintf(stderr, " before '%s'", yytext);
  fprintf(stderr, "\n");
}


#line 76 "parse.yy"
typedef union {
   char *s;
   long l;
   ParseNode *pn;
} YYSTYPE;
#include <stdio.h>

#ifndef __cplusplus
#ifndef __STDC__
#define const
#endif
#endif



#define	YYFINAL		244
#define	YYFLAG		-32768
#define	YYNTBASE	49

#define YYTRANSLATE(x) ((unsigned)(x) <= 284 ? yytranslate[x] : 80)

static const char yytranslate[] = {     0,
     2,     2,     2,     2,     2,     2,     2,     2,     2,     2,
     2,     2,     2,     2,     2,     2,     2,     2,     2,     2,
     2,     2,     2,     2,     2,     2,     2,     2,     2,     2,
     2,     2,     2,     2,     2,     2,     2,    30,     2,    39,
    40,    35,    33,    42,    34,    43,    36,     2,     2,     2,
     2,     2,     2,     2,     2,     2,     2,    41,    48,     2,
     2,     2,     2,     2,     2,     2,     2,     2,     2,     2,
     2,     2,     2,     2,     2,     2,     2,     2,     2,     2,
     2,     2,     2,     2,     2,     2,     2,     2,     2,     2,
    44,     2,    45,    32,     2,     2,     2,     2,     2,     2,
     2,     2,     2,     2,     2,     2,     2,     2,     2,     2,
     2,     2,     2,     2,     2,     2,     2,     2,     2,     2,
     2,     2,    46,    31,    47,    38,     2,     2,     2,     2,
     2,     2,     2,     2,     2,     2,     2,     2,     2,     2,
     2,     2,     2,     2,     2,     2,     2,     2,     2,     2,
     2,     2,     2,     2,     2,     2,     2,     2,     2,     2,
     2,     2,     2,     2,     2,     2,     2,     2,     2,     2,
     2,     2,     2,     2,     2,     2,     2,     2,     2,     2,
     2,     2,     2,     2,     2,     2,     2,     2,     2,     2,
     2,     2,     2,     2,     2,     2,     2,     2,     2,     2,
     2,     2,     2,     2,     2,     2,     2,     2,     2,     2,
     2,     2,     2,     2,     2,     2,     2,     2,     2,     2,
     2,     2,     2,     2,     2,     2,     2,     2,     2,     2,
     2,     2,     2,     2,     2,     2,     2,     2,     2,     2,
     2,     2,     2,     2,     2,     2,     2,     2,     2,     2,
     2,     2,     2,     2,     2,     1,     3,     4,     5,     6,
     7,     8,     9,    10,    11,    12,    13,    14,    15,    16,
    17,    18,    19,    20,    21,    22,    23,    24,    25,    26,
    27,    28,    29,    37
};

#if YYDEBUG != 0
static const short yyprhs[] = {     0,
     0,     2,     6,    10,    14,    17,    18,    20,    22,    24,
    26,    29,    32,    35,    37,    42,    46,    51,    54,    57,
    60,    62,    66,    69,    71,    73,    74,    78,    80,    82,
    86,    88,    92,    94,   100,   106,   112,   118,   120,   124,
   126,   128,   131,   135,   140,   142,   146,   150,   152,   154,
   158,   160,   162,   167,   169,   171,   172,   177,   183,   188,
   194,   196,   200,   204,   206,   208,   210,   212,   216,   218,
   220,   224,   228,   232,   236,   239,   243,   247,   251,   255,
   259,   263,   267,   271,   275,   279,   283,   286,   290,   294,
   298,   302,   304,   306,   308,   312,   316,   319,   323,   327,
   331,   335,   339,   343,   347,   351,   355,   359,   363,   366,
   370,   374,   378,   382,   384,   388,   390,   392,   393,   399,
   404,   409,   414,   419,   421
};

static const short yyrhs[] = {    50,
     0,    50,    54,    43,     0,    50,    51,    43,     0,    50,
     1,    43,     0,    50,    52,     0,     0,    53,     0,    77,
     0,    78,     0,    18,     0,     8,    13,     0,     4,    75,
     0,     7,    75,     0,     7,     0,    15,    13,    27,    73,
     0,    15,    71,    73,     0,    15,    14,    27,    73,     0,
    16,    75,     0,    17,    75,     0,    19,    75,     0,    55,
     0,    55,    10,    56,     0,    10,    56,     0,    65,     0,
    59,     0,     0,    58,    42,    56,     0,    57,     0,    58,
     0,    57,    42,    62,     0,    62,     0,    57,    42,    74,
     0,    74,     0,    66,    44,    57,    45,    66,     0,    66,
    46,    57,    47,    66,     0,    66,    46,    75,    47,    66,
     0,    66,    44,    75,    45,    66,     0,    60,     0,    60,
    31,    65,     0,    65,     0,    65,     0,    11,    65,     0,
    65,    41,    63,     0,    11,    65,    41,    63,     0,    61,
     0,    61,    27,    64,     0,    63,    41,    65,     0,    65,
     0,    74,     0,    63,    41,    74,     0,    73,     0,    65,
     0,    13,    39,    68,    40,     0,    13,     0,    73,     0,
     0,     9,    39,    69,    40,     0,    11,     9,    39,    69,
    40,     0,     4,    39,    70,    40,     0,     4,    39,    11,
    70,    40,     0,    69,     0,    68,    48,    69,     0,    69,
    42,    70,     0,    70,     0,    72,     0,    73,     0,    65,
     0,    65,    31,    73,     0,    13,     0,     3,     0,    73,
    24,    73,     0,    73,    29,    73,     0,    39,    73,    40,
     0,    31,    73,    31,     0,    34,    73,     0,    73,    33,
    73,     0,    73,    34,    73,     0,    73,    35,    73,     0,
    73,    36,    73,     0,    73,    28,    73,     0,    73,    22,
    73,     0,    73,    23,    73,     0,    73,    25,    73,     0,
    73,    20,    73,     0,    73,    26,    73,     0,    73,    21,
    73,     0,    38,    73,     0,    73,    30,    73,     0,    73,
    31,    73,     0,    73,    32,    73,     0,    73,    27,    73,
     0,    67,     0,    71,     0,    14,     0,    39,    73,    40,
     0,    31,    73,    31,     0,    34,    73,     0,    73,    33,
    73,     0,    73,    34,    73,     0,    73,    35,    73,     0,
    73,    36,    73,     0,    73,    28,    73,     0,    73,    22,
    73,     0,    73,    23,    73,     0,    73,    25,    73,     0,
    73,    20,    73,     0,    73,    26,    73,     0,    73,    21,
    73,     0,    38,    73,     0,    73,    30,    73,     0,    73,
    31,    73,     0,    73,    32,    73,     0,    73,    27,    73,
     0,    67,     0,    75,    42,    62,     0,    62,     0,    75,
     0,     0,    12,    79,    46,    76,    47,     0,     6,    46,
    76,    47,     0,     6,    44,    76,    45,     0,     5,    46,
    76,    47,     0,     5,    44,    76,    45,     0,    73,     0,
     0
};

#endif

#if YYDEBUG != 0
static const short yyrline[] = { 0,
   109,   113,   115,   117,   119,   121,   125,   127,   129,   133,
   137,   139,   142,   144,   146,   192,   198,   210,   213,   215,
   220,   222,   224,   228,   230,   232,   236,   238,   240,   244,
   246,   248,   251,   256,   261,   268,   272,   276,   281,   283,
   288,   290,   292,   294,   299,   301,   306,   308,   311,   314,
   319,   321,   327,   329,   333,   335,   340,   342,   345,   348,
   354,   356,   360,   362,   366,   368,   378,   390,   410,   419,
   424,   454,   467,   469,   473,   477,   479,   481,   483,   485,
   487,   489,   491,   493,   495,   497,   499,   504,   506,   508,
   510,   513,   515,   517,   521,   523,   526,   530,   532,   534,
   536,   538,   540,   542,   544,   546,   548,   550,   552,   557,
   559,   561,   563,   566,   571,   573,   577,   579,   584,   589,
   592,   595,   598,   603,   625
};
#endif


#if YYDEBUG != 0 || defined (YYERROR_VERBOSE)

static const char * const yytname[] = {   "$","error","$undefined.","NUMBER",
"WEIGHT","MINIMIZE","MAXIMIZE","HIDE","FUNCTION","FUNCSYMBOL","IF","NOT","COMPUTE",
"IDENTIFIER","VARIABLE","CONST","EXTERNAL","SHOW","OPTION","VARIABLEDEF","LE",
"GE","EQ","NEQ","DOTS","LT","GT","ASSIGN","MOD","COMMAS","'&'","'|'","'^'","'+'",
"'-'","'*'","'/'","UMINUS","'~'","'('","')'","':'","','","'.'","'['","']'","'{'",
"'}'","';'","program","rules","statement","directive","declaration","rule","head",
"tail","basic_tail","special_tail","special_head","headlist","basic_literal",
"literal","condition_list","weight_def","atom","bound","function","arguments",
"arglist","term","constant","range","expr","nc_expr","literal_list","compute_list",
"compute_stmt","optimize_stmt","models", NULL
};
#endif

static const short yyr1[] = {     0,
    49,    50,    50,    50,    50,    50,    51,    51,    51,    52,
    53,    53,    53,    53,    53,    53,    53,    53,    53,    53,
    54,    54,    54,    55,    55,    55,    56,    56,    56,    57,
    57,    57,    57,    58,    58,    59,    59,    59,    60,    60,
    61,    61,    61,    61,    62,    62,    63,    63,    63,    63,
    64,    64,    65,    65,    66,    66,    67,    67,    67,    67,
    68,    68,    69,    69,    70,    70,    70,    70,    71,    71,
    72,    72,    73,    73,    73,    73,    73,    73,    73,    73,
    73,    73,    73,    73,    73,    73,    73,    73,    73,    73,
    73,    73,    73,    73,    74,    74,    74,    74,    74,    74,
    74,    74,    74,    74,    74,    74,    74,    74,    74,    74,
    74,    74,    74,    74,    75,    75,    76,    76,    77,    78,
    78,    78,    78,    79,    79
};

static const short yyr2[] = {     0,
     1,     3,     3,     3,     2,     0,     1,     1,     1,     1,
     2,     2,     2,     1,     4,     3,     4,     2,     2,     2,
     1,     3,     2,     1,     1,     0,     3,     1,     1,     3,
     1,     3,     1,     5,     5,     5,     5,     1,     3,     1,
     1,     2,     3,     4,     1,     3,     3,     1,     1,     3,
     1,     1,     4,     1,     1,     0,     4,     5,     4,     5,
     1,     3,     3,     1,     1,     1,     1,     3,     1,     1,
     3,     3,     3,     3,     2,     3,     3,     3,     3,     3,
     3,     3,     3,     3,     3,     3,     2,     3,     3,     3,
     3,     1,     1,     1,     3,     3,     2,     3,     3,     3,
     3,     3,     3,     3,     3,     3,     3,     3,     2,     3,
     3,     3,     3,     1,     3,     1,     1,     0,     5,     4,
     4,     4,     4,     1,     0
};

static const short yydefact[] = {     6,
     0,     0,    70,     0,     0,     0,    14,     0,     0,    56,
     0,   125,    69,    94,     0,     0,     0,    10,     0,     0,
     0,     0,     0,     0,     5,     7,     0,    21,    25,    38,
    24,     0,    92,    93,    55,     8,     9,     4,     0,    54,
     0,    45,   116,    41,    12,   118,   118,   118,   118,    13,
    11,     0,     0,     0,     0,     0,     0,     0,    23,    28,
    29,    31,     0,    92,    55,    33,     0,    69,   124,     0,
     0,    69,     0,     0,    18,    19,    20,     0,    75,    87,
     0,     3,     2,    56,     0,     0,     0,     0,     0,     0,
     0,     0,     0,     0,     0,     0,     0,     0,     0,     0,
     0,     0,    42,     0,    67,     0,    65,    66,     0,     0,
     0,   117,     0,     0,     0,     0,     0,    64,     0,    75,
    87,     0,     0,    56,     0,     0,     0,     0,     0,     0,
     0,     0,     0,     0,     0,     0,     0,     0,     0,     0,
     0,     0,   118,     0,    61,     0,     0,    16,    74,    73,
    22,    39,     0,     0,    84,    86,    81,    82,    83,    85,
    91,    80,    88,    89,    90,    76,    77,    78,    79,     0,
     0,     0,     0,    59,     0,     0,    46,    52,    51,    43,
    48,     0,    49,   115,   123,   122,   121,   120,    57,     0,
    74,    73,    30,    32,    27,     0,     0,    84,    86,    81,
    82,    83,    85,   113,    80,    88,    89,    90,    76,    77,
    78,    79,     0,     0,    53,     0,    15,    17,    56,    56,
    44,     0,    60,    68,    71,    72,     0,    63,    56,    56,
    58,   119,    62,    37,    36,     0,    47,    50,    34,    35,
    57,     0,     0,     0
};

static const short yydefgoto[] = {   242,
     1,    24,    25,    26,    27,    28,    59,    60,    61,    29,
    30,    42,    43,   180,   177,    44,    63,    33,   144,   117,
   118,    34,   107,   108,    66,   112,   113,    36,    37,    70
};

static const short yypact[] = {-32768,
   242,   -29,-32768,     5,   -16,     4,   104,    27,   -10,    38,
    50,   337,   280,-32768,    32,   104,   104,-32768,   104,   337,
   337,   337,   337,    24,-32768,-32768,    28,    64,-32768,    47,
    73,   107,-32768,-32768,   739,-32768,-32768,-32768,   100,   108,
   349,   125,-32768,   119,   128,   104,   104,   104,   104,   128,
-32768,   381,   153,    53,   337,   337,   337,   337,-32768,   157,
   158,-32768,   118,    39,   756,-32768,   165,-32768,   739,   121,
   381,   181,   182,   337,   128,   128,   128,   773,-32768,-32768,
   568,-32768,-32768,    38,   100,   104,   104,   337,   337,   337,
   337,   337,   337,   337,   337,   337,   337,   337,   337,   337,
   337,   337,   169,   393,   183,   173,-32768,   722,   381,   425,
   104,   128,   170,   176,   171,   177,   126,-32768,   790,    69,
   116,   589,    38,    38,    38,    38,   337,   337,   337,   337,
   337,   337,   337,   337,   337,   337,   337,   337,   337,   337,
   337,   381,   104,   -25,   175,   337,   337,   739,   437,-32768,
-32768,-32768,   -32,   -30,    -2,    -2,    -2,    -2,    -2,    -2,
   807,-32768,   432,   432,   432,    25,    25,-32768,-32768,   425,
   186,   187,   337,-32768,   337,   337,-32768,-32768,   739,   194,
-32768,   756,-32768,-32768,-32768,-32768,-32768,-32768,-32768,   381,
   292,   135,-32768,-32768,-32768,    23,    16,   160,   598,   614,
   630,   646,   662,   541,   191,   457,   485,   513,   678,   694,
   221,   257,   139,   190,-32768,   381,   739,   739,   337,   337,
   194,   381,-32768,   739,   739,   739,   425,-32768,   337,   337,
-32768,-32768,   175,-32768,-32768,   149,-32768,-32768,-32768,-32768,
-32768,   239,   240,-32768
};

static const short yypgoto[] = {-32768,
-32768,-32768,-32768,-32768,-32768,-32768,   -81,    72,-32768,-32768,
-32768,-32768,    60,    71,-32768,   102,     1,    -5,-32768,   -67,
   -40,   250,-32768,    -1,   -85,    20,   -41,-32768,-32768,-32768
};


#define	YYLAST		843


static const short yytable[] = {    35,
   106,    32,   151,   145,    64,   114,   115,   116,    65,   111,
    69,   111,   219,    38,   215,    39,   220,    40,    78,    79,
    80,    81,   216,    45,   183,    95,    50,    46,    52,    47,
    99,   100,   101,   102,     3,    75,    76,   194,    77,    51,
     3,    53,   195,    41,    72,    73,     9,    48,    54,    49,
    13,    14,    95,   119,   120,   121,   122,   123,    67,   101,
   102,    67,   230,   172,   123,    40,    82,   229,    55,    62,
    83,    56,   148,    84,   213,    57,    58,    85,    64,  -114,
  -114,  -114,    65,  -114,   183,  -114,   155,   156,   157,   158,
   159,   160,   161,   162,   163,   164,   165,   166,   167,   168,
   169,   214,    31,   -40,    64,   153,   154,   179,   182,   -97,
   -97,   -97,    40,   -97,    39,   -97,    40,    64,    64,    64,
    64,   182,    65,   182,   182,   198,   199,   200,   201,   202,
   203,   204,   205,   206,   207,   208,   209,   210,   211,   212,
   103,   238,   105,    62,   217,   218,    71,   164,   233,   228,
    86,   109,    87,   105,   236,   103,  -109,  -109,  -109,   110,
  -109,   125,  -109,   126,    64,   189,   143,   190,   182,   111,
   184,   224,   105,   225,   226,   -95,   -95,   -95,   231,   -95,
   190,   -95,   193,    62,    62,    62,   152,    95,   241,   164,
   190,    41,    99,   100,   101,   102,   196,   197,   123,   124,
  -106,  -106,  -106,   142,  -106,   105,  -106,   146,   147,   170,
   178,   181,   174,   173,   185,   187,   190,    35,    35,   234,
   235,    64,   186,   188,   222,   182,   223,    35,    35,   239,
   240,  -102,  -102,  -102,   227,  -102,   232,  -102,   243,   244,
   221,    -1,     2,   105,     3,     4,     5,     6,     7,     8,
     9,    10,    11,    12,    13,    14,    15,    16,    17,    18,
    19,  -100,  -100,  -100,    74,  -100,     0,  -100,     0,     0,
     0,   181,    20,     0,     0,    21,     0,     0,     0,    22,
    23,     0,     0,     0,   -26,   -56,     0,   -56,     0,   -54,
     0,   105,     0,     0,     3,    53,     0,  -101,  -101,  -101,
     9,  -101,    11,  -101,    68,    14,   -54,     0,     0,     0,
   -54,     0,     0,     0,     0,     0,     0,   105,    71,   -54,
   -54,   -54,   -54,   105,   -54,    21,   -54,   -54,   237,    22,
    23,     0,   -96,   -96,   -96,     0,   -96,     0,   -96,     3,
    53,     0,     0,     0,     0,     9,     0,    11,     0,    68,
    14,     3,    53,     0,     0,     0,     0,     9,     0,   104,
     0,    13,    14,     0,     0,     0,     0,    20,     0,     0,
    21,     0,     0,     0,    22,    23,     0,     0,     0,    20,
     0,     0,    21,     3,    53,     0,    22,    23,     0,     9,
     0,    11,     0,    13,    14,     3,    53,     0,     0,     0,
     0,   171,     0,    11,     0,    13,    14,     0,     0,     0,
     0,    20,     0,     0,    21,     0,     0,     0,    22,    23,
     0,     0,     0,    20,     0,     0,    21,     3,    53,     0,
    22,    23,     0,     9,     0,    11,     0,    13,    14,     3,
    53,     0,     0,     0,     0,     9,     0,    11,     0,    68,
    14,    88,    89,    90,    91,    55,    92,    93,    56,    95,
     0,     0,    57,    58,    99,   100,   101,   102,     0,     0,
    21,     0,     0,     0,    22,    23,    88,    89,    90,    91,
     0,    92,    93,     0,    95,     0,     0,     0,     0,    99,
   100,   101,   102,     0,     0,     0,     0,  -110,  -110,  -110,
     0,  -110,     0,  -110,    88,    89,    90,    91,     0,    92,
    93,     0,    95,     0,     0,     0,     0,    99,   100,   101,
   102,     0,     0,     0,     0,  -111,  -111,  -111,     0,  -111,
     0,  -111,    88,    89,    90,    91,     0,    92,    93,     0,
    95,     0,     0,     0,     0,    99,   100,   101,   102,     0,
     0,     0,     0,  -112,  -112,  -112,     0,  -112,     0,  -112,
    88,    89,    90,    91,     0,    92,    93,   -91,    95,     0,
    96,    97,    98,    99,   100,   101,   102,     0,     0,     0,
     0,     0,     0,     0,   -91,     0,   -91,    88,    89,    90,
    91,     0,    92,    93,    94,    95,     0,    96,    97,    98,
    99,   100,   101,   102,     0,     0,     0,   150,    88,    89,
    90,    91,     0,    92,    93,    94,    95,     0,    96,    97,
    98,    99,   100,   101,   102,    95,     0,     0,   192,     0,
    99,   100,   101,   102,     0,     0,     0,     0,  -108,  -108,
  -108,    95,  -108,     0,  -108,     0,    99,   100,   101,   102,
     0,     0,     0,     0,  -103,  -103,  -103,    95,  -103,     0,
  -103,     0,    99,   100,   101,   102,     0,     0,     0,     0,
  -104,  -104,  -104,    95,  -104,     0,  -104,     0,    99,   100,
   101,   102,     0,     0,     0,     0,  -105,  -105,  -105,    95,
  -105,     0,  -105,     0,    99,   100,   101,   102,     0,     0,
     0,     0,  -107,  -107,  -107,    95,  -107,     0,  -107,     0,
     0,     0,   101,   102,     0,     0,     0,     0,   -98,   -98,
   -98,    95,   -98,     0,   -98,     0,     0,     0,   101,   102,
     0,     0,     0,     0,   -99,   -99,   -99,     0,   -99,     0,
   -99,    88,    89,    90,    91,   175,    92,    93,    94,    95,
   176,    96,    97,    98,    99,   100,   101,   102,    88,    89,
    90,    91,     0,    92,    93,    94,    95,     0,    96,    97,
    98,    99,   100,   101,   102,   127,   128,   129,   130,     0,
   131,   132,   133,   134,     0,   135,   136,   137,   138,   139,
   140,   141,    88,    89,    90,    91,     0,    92,    93,    94,
    95,     0,    96,   149,    98,    99,   100,   101,   102,    88,
    89,    90,    91,     0,    92,    93,    94,    95,     0,    96,
   191,    98,    99,   100,   101,   102,    88,    89,    90,    91,
     0,    92,    93,     0,    95,     0,    96,    97,    98,    99,
   100,   101,   102
};

static const short yycheck[] = {     1,
    41,     1,    84,    71,    10,    47,    48,    49,    10,    42,
    12,    42,    45,    43,    40,    11,    47,    13,    20,    21,
    22,    23,    48,     4,   110,    28,     7,    44,    39,    46,
    33,    34,    35,    36,     3,    16,    17,   123,    19,    13,
     3,     4,   124,    39,    13,    14,     9,    44,    11,    46,
    13,    14,    28,    55,    56,    57,    58,    42,     9,    35,
    36,     9,    47,   104,    42,    13,    43,    45,    31,    10,
    43,    34,    74,    10,   142,    38,    39,    31,    84,    41,
    42,    43,    84,    45,   170,    47,    88,    89,    90,    91,
    92,    93,    94,    95,    96,    97,    98,    99,   100,   101,
   102,   143,     1,    31,   110,    86,    87,   109,   110,    41,
    42,    43,    13,    45,    11,    47,    13,   123,   124,   125,
   126,   123,   124,   125,   126,   127,   128,   129,   130,   131,
   132,   133,   134,   135,   136,   137,   138,   139,   140,   141,
    39,   227,    41,    84,   146,   147,    39,   149,   216,   190,
    44,    27,    46,    52,   222,    54,    41,    42,    43,    41,
    45,    44,    47,    46,   170,    40,    46,    42,   170,    42,
   111,   173,    71,   175,   176,    41,    42,    43,    40,    45,
    42,    47,   123,   124,   125,   126,    85,    28,    40,   191,
    42,    39,    33,    34,    35,    36,   125,   126,    42,    42,
    41,    42,    43,    39,    45,   104,    47,    27,    27,    41,
   109,   110,    40,    31,    45,    45,    42,   219,   220,   219,
   220,   227,    47,    47,    39,   227,    40,   229,   230,   229,
   230,    41,    42,    43,    41,    45,    47,    47,     0,     0,
   170,     0,     1,   142,     3,     4,     5,     6,     7,     8,
     9,    10,    11,    12,    13,    14,    15,    16,    17,    18,
    19,    41,    42,    43,    15,    45,    -1,    47,    -1,    -1,
    -1,   170,    31,    -1,    -1,    34,    -1,    -1,    -1,    38,
    39,    -1,    -1,    -1,    43,    44,    -1,    46,    -1,    10,
    -1,   190,    -1,    -1,     3,     4,    -1,    41,    42,    43,
     9,    45,    11,    47,    13,    14,    27,    -1,    -1,    -1,
    31,    -1,    -1,    -1,    -1,    -1,    -1,   216,    39,    40,
    41,    42,    43,   222,    45,    34,    47,    48,   227,    38,
    39,    -1,    41,    42,    43,    -1,    45,    -1,    47,     3,
     4,    -1,    -1,    -1,    -1,     9,    -1,    11,    -1,    13,
    14,     3,     4,    -1,    -1,    -1,    -1,     9,    -1,    11,
    -1,    13,    14,    -1,    -1,    -1,    -1,    31,    -1,    -1,
    34,    -1,    -1,    -1,    38,    39,    -1,    -1,    -1,    31,
    -1,    -1,    34,     3,     4,    -1,    38,    39,    -1,     9,
    -1,    11,    -1,    13,    14,     3,     4,    -1,    -1,    -1,
    -1,     9,    -1,    11,    -1,    13,    14,    -1,    -1,    -1,
    -1,    31,    -1,    -1,    34,    -1,    -1,    -1,    38,    39,
    -1,    -1,    -1,    31,    -1,    -1,    34,     3,     4,    -1,
    38,    39,    -1,     9,    -1,    11,    -1,    13,    14,     3,
     4,    -1,    -1,    -1,    -1,     9,    -1,    11,    -1,    13,
    14,    20,    21,    22,    23,    31,    25,    26,    34,    28,
    -1,    -1,    38,    39,    33,    34,    35,    36,    -1,    -1,
    34,    -1,    -1,    -1,    38,    39,    20,    21,    22,    23,
    -1,    25,    26,    -1,    28,    -1,    -1,    -1,    -1,    33,
    34,    35,    36,    -1,    -1,    -1,    -1,    41,    42,    43,
    -1,    45,    -1,    47,    20,    21,    22,    23,    -1,    25,
    26,    -1,    28,    -1,    -1,    -1,    -1,    33,    34,    35,
    36,    -1,    -1,    -1,    -1,    41,    42,    43,    -1,    45,
    -1,    47,    20,    21,    22,    23,    -1,    25,    26,    -1,
    28,    -1,    -1,    -1,    -1,    33,    34,    35,    36,    -1,
    -1,    -1,    -1,    41,    42,    43,    -1,    45,    -1,    47,
    20,    21,    22,    23,    -1,    25,    26,    27,    28,    -1,
    30,    31,    32,    33,    34,    35,    36,    -1,    -1,    -1,
    -1,    -1,    -1,    -1,    44,    -1,    46,    20,    21,    22,
    23,    -1,    25,    26,    27,    28,    -1,    30,    31,    32,
    33,    34,    35,    36,    -1,    -1,    -1,    40,    20,    21,
    22,    23,    -1,    25,    26,    27,    28,    -1,    30,    31,
    32,    33,    34,    35,    36,    28,    -1,    -1,    40,    -1,
    33,    34,    35,    36,    -1,    -1,    -1,    -1,    41,    42,
    43,    28,    45,    -1,    47,    -1,    33,    34,    35,    36,
    -1,    -1,    -1,    -1,    41,    42,    43,    28,    45,    -1,
    47,    -1,    33,    34,    35,    36,    -1,    -1,    -1,    -1,
    41,    42,    43,    28,    45,    -1,    47,    -1,    33,    34,
    35,    36,    -1,    -1,    -1,    -1,    41,    42,    43,    28,
    45,    -1,    47,    -1,    33,    34,    35,    36,    -1,    -1,
    -1,    -1,    41,    42,    43,    28,    45,    -1,    47,    -1,
    -1,    -1,    35,    36,    -1,    -1,    -1,    -1,    41,    42,
    43,    28,    45,    -1,    47,    -1,    -1,    -1,    35,    36,
    -1,    -1,    -1,    -1,    41,    42,    43,    -1,    45,    -1,
    47,    20,    21,    22,    23,    24,    25,    26,    27,    28,
    29,    30,    31,    32,    33,    34,    35,    36,    20,    21,
    22,    23,    -1,    25,    26,    27,    28,    -1,    30,    31,
    32,    33,    34,    35,    36,    20,    21,    22,    23,    -1,
    25,    26,    27,    28,    -1,    30,    31,    32,    33,    34,
    35,    36,    20,    21,    22,    23,    -1,    25,    26,    27,
    28,    -1,    30,    31,    32,    33,    34,    35,    36,    20,
    21,    22,    23,    -1,    25,    26,    27,    28,    -1,    30,
    31,    32,    33,    34,    35,    36,    20,    21,    22,    23,
    -1,    25,    26,    -1,    28,    -1,    30,    31,    32,    33,
    34,    35,    36
};
/* -*-C-*-  Note some compilers choke on comments on `#line' lines.  */
#line 3 "/usr/share/misc/bison.simple"
/* This file comes from bison-1.28.  */

/* Skeleton output parser for bison,
   Copyright (C) 1984, 1989, 1990 Free Software Foundation, Inc.

   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2, or (at your option)
   any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 59 Temple Place - Suite 330,
   Boston, MA 02111-1307, USA.  */

/* As a special exception, when this file is copied by Bison into a
   Bison output file, you may use that output file without restriction.
   This special exception was added by the Free Software Foundation
   in version 1.24 of Bison.  */

/* This is the parser code that is written into each bison parser
  when the %semantic_parser declaration is not specified in the grammar.
  It was written by Richard Stallman by simplifying the hairy parser
  used when %semantic_parser is specified.  */

#ifndef YYSTACK_USE_ALLOCA
#ifdef alloca
#define YYSTACK_USE_ALLOCA
#else /* alloca not defined */
#ifdef __GNUC__
#define YYSTACK_USE_ALLOCA
#define alloca __builtin_alloca
#else /* not GNU C.  */
#if (!defined (__STDC__) && defined (sparc)) || defined (__sparc__) || defined (__sparc) || defined (__sgi) || (defined (__sun) && defined (__i386))
#define YYSTACK_USE_ALLOCA
#include <alloca.h>
#else /* not sparc */
/* We think this test detects Watcom and Microsoft C.  */
/* This used to test MSDOS, but that is a bad idea
   since that symbol is in the user namespace.  */
#if (defined (_MSDOS) || defined (_MSDOS_)) && !defined (__TURBOC__)
#if 0 /* No need for malloc.h, which pollutes the namespace;
	 instead, just don't use alloca.  */
#include <malloc.h>
#endif
#else /* not MSDOS, or __TURBOC__ */
#if defined(_AIX)
/* I don't know what this was needed for, but it pollutes the namespace.
   So I turned it off.   rms, 2 May 1997.  */
/* #include <malloc.h>  */
 #pragma alloca
#define YYSTACK_USE_ALLOCA
#else /* not MSDOS, or __TURBOC__, or _AIX */
#if 0
#ifdef __hpux /* haible@ilog.fr says this works for HPUX 9.05 and up,
		 and on HPUX 10.  Eventually we can turn this on.  */
#define YYSTACK_USE_ALLOCA
#define alloca __builtin_alloca
#endif /* __hpux */
#endif
#endif /* not _AIX */
#endif /* not MSDOS, or __TURBOC__ */
#endif /* not sparc */
#endif /* not GNU C */
#endif /* alloca not defined */
#endif /* YYSTACK_USE_ALLOCA not defined */

#ifdef YYSTACK_USE_ALLOCA
#define YYSTACK_ALLOC alloca
#else
#define YYSTACK_ALLOC malloc
#endif

/* Note: there must be only one dollar sign in this file.
   It is replaced by the list of actions, each action
   as one case of the switch.  */

#define yyerrok		(yyerrstatus = 0)
#define yyclearin	(yychar = YYEMPTY)
#define YYEMPTY		-2
#define YYEOF		0
#define YYACCEPT	goto yyacceptlab
#define YYABORT 	goto yyabortlab
#define YYERROR		goto yyerrlab1
/* Like YYERROR except do call yyerror.
   This remains here temporarily to ease the
   transition to the new meaning of YYERROR, for GCC.
   Once GCC version 2 has supplanted version 1, this can go.  */
#define YYFAIL		goto yyerrlab
#define YYRECOVERING()  (!!yyerrstatus)
#define YYBACKUP(token, value) \
do								\
  if (yychar == YYEMPTY && yylen == 1)				\
    { yychar = (token), yylval = (value);			\
      yychar1 = YYTRANSLATE (yychar);				\
      YYPOPSTACK;						\
      goto yybackup;						\
    }								\
  else								\
    { yyerror ("syntax error: cannot back up"); YYERROR; }	\
while (0)

#define YYTERROR	1
#define YYERRCODE	256

#ifndef YYPURE
#define YYLEX		yylex()
#endif

#ifdef YYPURE
#ifdef YYLSP_NEEDED
#ifdef YYLEX_PARAM
#define YYLEX		yylex(&yylval, &yylloc, YYLEX_PARAM)
#else
#define YYLEX		yylex(&yylval, &yylloc)
#endif
#else /* not YYLSP_NEEDED */
#ifdef YYLEX_PARAM
#define YYLEX		yylex(&yylval, YYLEX_PARAM)
#else
#define YYLEX		yylex(&yylval)
#endif
#endif /* not YYLSP_NEEDED */
#endif

/* If nonreentrant, generate the variables here */

#ifndef YYPURE

int	yychar;			/*  the lookahead symbol		*/
YYSTYPE	yylval;			/*  the semantic value of the		*/
				/*  lookahead symbol			*/

#ifdef YYLSP_NEEDED
YYLTYPE yylloc;			/*  location data for the lookahead	*/
				/*  symbol				*/
#endif

int yynerrs;			/*  number of parse errors so far       */
#endif  /* not YYPURE */

#if YYDEBUG != 0
int yydebug;			/*  nonzero means print parse trace	*/
/* Since this is uninitialized, it does not stop multiple parsers
   from coexisting.  */
#endif

/*  YYINITDEPTH indicates the initial size of the parser's stacks	*/

#ifndef	YYINITDEPTH
#define YYINITDEPTH 200
#endif

/*  YYMAXDEPTH is the maximum size the stacks can grow to
    (effective only if the built-in stack extension method is used).  */

#if YYMAXDEPTH == 0
#undef YYMAXDEPTH
#endif

#ifndef YYMAXDEPTH
#define YYMAXDEPTH 10000
#endif

/* Define __yy_memcpy.  Note that the size argument
   should be passed with type unsigned int, because that is what the non-GCC
   definitions require.  With GCC, __builtin_memcpy takes an arg
   of type size_t, but it can handle unsigned int.  */

#if __GNUC__ > 1		/* GNU C and GNU C++ define this.  */
#define __yy_memcpy(TO,FROM,COUNT)	__builtin_memcpy(TO,FROM,COUNT)
#else				/* not GNU C or C++ */
#ifndef __cplusplus

/* This is the most reliable way to avoid incompatibilities
   in available built-in functions on various systems.  */
static void
__yy_memcpy (to, from, count)
     char *to;
     char *from;
     unsigned int count;
{
  register char *f = from;
  register char *t = to;
  register int i = count;

  while (i-- > 0)
    *t++ = *f++;
}

#else /* __cplusplus */

/* This is the most reliable way to avoid incompatibilities
   in available built-in functions on various systems.  */
static void
__yy_memcpy (char *to, char *from, unsigned int count)
{
  register char *t = to;
  register char *f = from;
  register int i = count;

  while (i-- > 0)
    *t++ = *f++;
}

#endif
#endif

#line 217 "/usr/share/misc/bison.simple"

/* The user can define YYPARSE_PARAM as the name of an argument to be passed
   into yyparse.  The argument should have type void *.
   It should actually point to an object.
   Grammar actions can access the variable by casting it
   to the proper pointer type.  */

#ifdef YYPARSE_PARAM
#ifdef __cplusplus
#define YYPARSE_PARAM_ARG void *YYPARSE_PARAM
#define YYPARSE_PARAM_DECL
#else /* not __cplusplus */
#define YYPARSE_PARAM_ARG YYPARSE_PARAM
#define YYPARSE_PARAM_DECL void *YYPARSE_PARAM;
#endif /* not __cplusplus */
#else /* not YYPARSE_PARAM */
#define YYPARSE_PARAM_ARG
#define YYPARSE_PARAM_DECL
#endif /* not YYPARSE_PARAM */

/* Prevent warning if -Wstrict-prototypes.  */
#ifdef __GNUC__
#ifdef YYPARSE_PARAM
int yyparse (void *);
#else
int yyparse (void);
#endif
#endif

int
yyparse(YYPARSE_PARAM_ARG)
     YYPARSE_PARAM_DECL
{
  register int yystate;
  register int yyn;
  register short *yyssp;
  register YYSTYPE *yyvsp;
  int yyerrstatus;	/*  number of tokens to shift before error messages enabled */
  int yychar1 = 0;		/*  lookahead token as an internal (translated) token number */

  short	yyssa[YYINITDEPTH];	/*  the state stack			*/
  YYSTYPE yyvsa[YYINITDEPTH];	/*  the semantic value stack		*/

  short *yyss = yyssa;		/*  refer to the stacks thru separate pointers */
  YYSTYPE *yyvs = yyvsa;	/*  to allow yyoverflow to reallocate them elsewhere */

#ifdef YYLSP_NEEDED
  YYLTYPE yylsa[YYINITDEPTH];	/*  the location stack			*/
  YYLTYPE *yyls = yylsa;
  YYLTYPE *yylsp;

#define YYPOPSTACK   (yyvsp--, yyssp--, yylsp--)
#else
#define YYPOPSTACK   (yyvsp--, yyssp--)
#endif

  int yystacksize = YYINITDEPTH;
  int yyfree_stacks = 0;

#ifdef YYPURE
  int yychar;
  YYSTYPE yylval;
  int yynerrs;
#ifdef YYLSP_NEEDED
  YYLTYPE yylloc;
#endif
#endif

  YYSTYPE yyval;		/*  the variable used to return		*/
				/*  semantic values from the action	*/
				/*  routines				*/

  int yylen;

#if YYDEBUG != 0
  if (yydebug)
    fprintf(stderr, "Starting parse\n");
#endif

  yystate = 0;
  yyerrstatus = 0;
  yynerrs = 0;
  yychar = YYEMPTY;		/* Cause a token to be read.  */

  /* Initialize stack pointers.
     Waste one element of value and location stack
     so that they stay on the same level as the state stack.
     The wasted elements are never initialized.  */

  yyssp = yyss - 1;
  yyvsp = yyvs;
#ifdef YYLSP_NEEDED
  yylsp = yyls;
#endif

/* Push a new state, which is found in  yystate  .  */
/* In all cases, when you get here, the value and location stacks
   have just been pushed. so pushing a state here evens the stacks.  */
yynewstate:

  *++yyssp = yystate;

  if (yyssp >= yyss + yystacksize - 1)
    {
      /* Give user a chance to reallocate the stack */
      /* Use copies of these so that the &'s don't force the real ones into memory. */
      YYSTYPE *yyvs1 = yyvs;
      short *yyss1 = yyss;
#ifdef YYLSP_NEEDED
      YYLTYPE *yyls1 = yyls;
#endif

      /* Get the current used size of the three stacks, in elements.  */
      int size = yyssp - yyss + 1;

#ifdef yyoverflow
      /* Each stack pointer address is followed by the size of
	 the data in use in that stack, in bytes.  */
#ifdef YYLSP_NEEDED
      /* This used to be a conditional around just the two extra args,
	 but that might be undefined if yyoverflow is a macro.  */
      yyoverflow("parser stack overflow",
		 &yyss1, size * sizeof (*yyssp),
		 &yyvs1, size * sizeof (*yyvsp),
		 &yyls1, size * sizeof (*yylsp),
		 &yystacksize);
#else
      yyoverflow("parser stack overflow",
		 &yyss1, size * sizeof (*yyssp),
		 &yyvs1, size * sizeof (*yyvsp),
		 &yystacksize);
#endif

      yyss = yyss1; yyvs = yyvs1;
#ifdef YYLSP_NEEDED
      yyls = yyls1;
#endif
#else /* no yyoverflow */
      /* Extend the stack our own way.  */
      if (yystacksize >= YYMAXDEPTH)
	{
	  yyerror("parser stack overflow");
	  if (yyfree_stacks)
	    {
	      free (yyss);
	      free (yyvs);
#ifdef YYLSP_NEEDED
	      free (yyls);
#endif
	    }
	  return 2;
	}
      yystacksize *= 2;
      if (yystacksize > YYMAXDEPTH)
	yystacksize = YYMAXDEPTH;
#ifndef YYSTACK_USE_ALLOCA
      yyfree_stacks = 1;
#endif
      yyss = (short *) YYSTACK_ALLOC (yystacksize * sizeof (*yyssp));
      __yy_memcpy ((char *)yyss, (char *)yyss1,
		   size * (unsigned int) sizeof (*yyssp));
      yyvs = (YYSTYPE *) YYSTACK_ALLOC (yystacksize * sizeof (*yyvsp));
      __yy_memcpy ((char *)yyvs, (char *)yyvs1,
		   size * (unsigned int) sizeof (*yyvsp));
#ifdef YYLSP_NEEDED
      yyls = (YYLTYPE *) YYSTACK_ALLOC (yystacksize * sizeof (*yylsp));
      __yy_memcpy ((char *)yyls, (char *)yyls1,
		   size * (unsigned int) sizeof (*yylsp));
#endif
#endif /* no yyoverflow */

      yyssp = yyss + size - 1;
      yyvsp = yyvs + size - 1;
#ifdef YYLSP_NEEDED
      yylsp = yyls + size - 1;
#endif

#if YYDEBUG != 0
      if (yydebug)
	fprintf(stderr, "Stack size increased to %d\n", yystacksize);
#endif

      if (yyssp >= yyss + yystacksize - 1)
	YYABORT;
    }

#if YYDEBUG != 0
  if (yydebug)
    fprintf(stderr, "Entering state %d\n", yystate);
#endif

  goto yybackup;
 yybackup:

/* Do appropriate processing given the current state.  */
/* Read a lookahead token if we need one and don't already have one.  */
/* yyresume: */

  /* First try to decide what to do without reference to lookahead token.  */

  yyn = yypact[yystate];
  if (yyn == YYFLAG)
    goto yydefault;

  /* Not known => get a lookahead token if don't already have one.  */

  /* yychar is either YYEMPTY or YYEOF
     or a valid token in external form.  */

  if (yychar == YYEMPTY)
    {
#if YYDEBUG != 0
      if (yydebug)
	fprintf(stderr, "Reading a token: ");
#endif
      yychar = YYLEX;
    }

  /* Convert token to internal form (in yychar1) for indexing tables with */

  if (yychar <= 0)		/* This means end of input. */
    {
      yychar1 = 0;
      yychar = YYEOF;		/* Don't call YYLEX any more */

#if YYDEBUG != 0
      if (yydebug)
	fprintf(stderr, "Now at end of input.\n");
#endif
    }
  else
    {
      yychar1 = YYTRANSLATE(yychar);

#if YYDEBUG != 0
      if (yydebug)
	{
	  fprintf (stderr, "Next token is %d (%s", yychar, yytname[yychar1]);
	  /* Give the individual parser a way to print the precise meaning
	     of a token, for further debugging info.  */
#ifdef YYPRINT
	  YYPRINT (stderr, yychar, yylval);
#endif
	  fprintf (stderr, ")\n");
	}
#endif
    }

  yyn += yychar1;
  if (yyn < 0 || yyn > YYLAST || yycheck[yyn] != yychar1)
    goto yydefault;

  yyn = yytable[yyn];

  /* yyn is what to do for this token type in this state.
     Negative => reduce, -yyn is rule number.
     Positive => shift, yyn is new state.
       New state is final state => don't bother to shift,
       just return success.
     0, or most negative number => error.  */

  if (yyn < 0)
    {
      if (yyn == YYFLAG)
	goto yyerrlab;
      yyn = -yyn;
      goto yyreduce;
    }
  else if (yyn == 0)
    goto yyerrlab;

  if (yyn == YYFINAL)
    YYACCEPT;

  /* Shift the lookahead token.  */

#if YYDEBUG != 0
  if (yydebug)
    fprintf(stderr, "Shifting token %d (%s), ", yychar, yytname[yychar1]);
#endif

  /* Discard the token being shifted unless it is eof.  */
  if (yychar != YYEOF)
    yychar = YYEMPTY;

  *++yyvsp = yylval;
#ifdef YYLSP_NEEDED
  *++yylsp = yylloc;
#endif

  /* count tokens shifted since error; after three, turn off error status.  */
  if (yyerrstatus) yyerrstatus--;

  yystate = yyn;
  goto yynewstate;

/* Do the default action for the current state.  */
yydefault:

  yyn = yydefact[yystate];
  if (yyn == 0)
    goto yyerrlab;

/* Do a reduction.  yyn is the number of a rule to reduce with.  */
yyreduce:
  yylen = yyr2[yyn];
  if (yylen > 0)
    yyval = yyvsp[1-yylen]; /* implement default value of the action */

#if YYDEBUG != 0
  if (yydebug)
    {
      int i;

      fprintf (stderr, "Reducing via rule %d (line %d), ",
	       yyn, yyrline[yyn]);

      /* Print the symbols being reduced, and their result.  */
      for (i = yyprhs[yyn]; yyrhs[i] > 0; i++)
	fprintf (stderr, "%s ", yytname[yyrhs[i]]);
      fprintf (stderr, " -> %s\n", yytname[yyr1[yyn]]);
    }
#endif


  switch (yyn) {

case 1:
#line 110 "parse.yy"
{ logic_program = yyvsp[0].pn; ;
    break;}
case 2:
#line 114 "parse.yy"
{ yyval.pn = new ParseNode(PT_RULES, NULL, yyvsp[-1].pn, yyvsp[-2].pn, lineno); ;
    break;}
case 3:
#line 116 "parse.yy"
{ yyval.pn = new ParseNode(PT_RULES, NULL, yyvsp[-1].pn, yyvsp[-2].pn, lineno); ;
    break;}
case 4:
#line 118 "parse.yy"
{ yyerrok; ;
    break;}
case 5:
#line 120 "parse.yy"
{ yyval.pn = new ParseNode(PT_RULES, NULL, yyvsp[0].pn, yyvsp[-1].pn, lineno); ;
    break;}
case 6:
#line 122 "parse.yy"
{ yyval.pn = NULL; ;
    break;}
case 7:
#line 126 "parse.yy"
{ yyval.pn = yyvsp[0].pn; ;
    break;}
case 8:
#line 128 "parse.yy"
{ yyval.pn = yyvsp[0].pn; ;
    break;}
case 9:
#line 130 "parse.yy"
{ yyval.pn = yyvsp[0].pn; ;
    break;}
case 10:
#line 134 "parse.yy"
{read_option(yyvsp[0].s); yyval.pn = NULL; ;
    break;}
case 11:
#line 138 "parse.yy"
{ function_table->Insert(yyvsp[0].s); yyval.pn = NULL; delete yyvsp[0].s;;
    break;}
case 12:
#line 140 "parse.yy"
{ yyval.pn = new ParseNode(PT_DECLARATION, NULL, NULL, yyvsp[0].pn, 
	                         lineno); ;
    break;}
case 13:
#line 143 "parse.yy"
{ yyval.pn = new ParseNode(PT_HIDE, NULL, yyvsp[0].pn, NULL, lineno); ;
    break;}
case 14:
#line 145 "parse.yy"
{ yyval.pn = NULL; sys_data.hide_all = 1; ;
    break;}
case 15:
#line 147 "parse.yy"
{ 
              lval1 = yyvsp[0].pn->Eval();
              if (lval1 == ERROR_NUMBER) {
                 error(USR_ERR, "%s: Invalid constant declaration: ",
                       error_file_and_line(lineno));
                 fprintf(stderr, "\t\tconst %s = ", yyvsp[-2].s);
                 yyvsp[0].pn->PrintExpression();
                 fprintf(stderr, ".\n   The expression is not a"
    	                 " valid constant expression\n");
              }	 
              long index;
              int needed = 1;
              int exists = 0;
              
              if ((index = numeric_constant_table->LookIndex(yyvsp[-2].s)) >= 0) { 
	          exists = 1;
                  if (lval1 != numeric_constant_table->Lookup(yyvsp[-2].s)) { 
                    long val;
                    if (command_line_constants) {
                      command_line_constants->ClearIterator();
                      while ((val = command_line_constants->Iterate())) {
                        if (val == index) {
                           needed = 0;
                           break;
                        }
                      }
                   }
                 }
              }
              if (!exists) {
                  numeric_constant_table->Insert(yyvsp[-2].s);
                  numeric_constant_table->SetValue(yyvsp[-2].s, lval1);
              }
              if (needed) {
	          warn(WARN_SIMILAR, lineno, "the numeric constant '%s'"
	               " has two values defined for it, '%ld' and"
		       " '%ld'", yyvsp[-2].s, numeric_constant_table->Lookup(yyvsp[-2].s), lval1);
              }
              if (enabled_warning(WARN_SIMILAR) && (constant_table->Lookup(yyvsp[-2].s) >= 0)) { 
                 warn(WARN_SIMILAR, lineno, "the constant '%s' is used as "
		     "both numeric and symbolic constant", yyvsp[-2].s);
              }
	      delete yyvsp[-2].s;
              delete yyvsp[0].pn;
              yyval.pn = NULL; ;
    break;}
case 16:
#line 193 "parse.yy"
{ yyerror("numeric constant declarations now need a '='");
	      yyval.pn = NULL;
	      delete yyvsp[-1].pn;
              delete yyvsp[0].pn;
	    ;
    break;}
case 17:
#line 199 "parse.yy"
{
              error(USR_ERR, "%s: Invalid constant declaration: ",
                    error_file_and_line(lineno));
              fprintf(stderr, "\t\tconst %s = ", yyvsp[-2].s);
              yyvsp[0].pn->PrintExpression();
              fprintf(stderr, ".\n   The symbol '%s' is a variable, not"
	              " a constant\n", yyvsp[-2].s);
              yyval.pn = NULL;
              delete yyvsp[-2].s;
              delete yyvsp[0].pn;
            ;
    break;}
case 18:
#line 211 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXTERNAL, NULL, yyvsp[0].pn, NULL, lineno);
	    ;
    break;}
case 19:
#line 214 "parse.yy"
{ yyval.pn = new ParseNode(PT_SHOW, NULL, yyvsp[0].pn, NULL, lineno); ;
    break;}
case 20:
#line 216 "parse.yy"
{ sys_data.has_implicit_domains = 1; yyval.pn = new
              ParseNode(PT_DIRECTIVE, NULL, NULL, yyvsp[0].pn, lineno) ; ;
    break;}
case 21:
#line 221 "parse.yy"
{ yyval.pn = new ParseNode(PT_RULE, NULL, yyvsp[0].pn, NULL, lineno); ;
    break;}
case 22:
#line 223 "parse.yy"
{ yyval.pn = new ParseNode(PT_RULE, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno); ;
    break;}
case 23:
#line 225 "parse.yy"
{ yyval.pn = new ParseNode(PT_RULE, NULL, NULL, yyvsp[0].pn, lineno); ;
    break;}
case 24:
#line 229 "parse.yy"
{ yyval.pn = yyvsp[0].pn; ;
    break;}
case 25:
#line 231 "parse.yy"
{ yyval.pn = yyvsp[0].pn; ;
    break;}
case 26:
#line 233 "parse.yy"
{ yyval.pn = NULL; ;
    break;}
case 27:
#line 237 "parse.yy"
{ yyval.pn = new ParseNode(PT_TAIL, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno); ;
    break;}
case 28:
#line 239 "parse.yy"
{ yyval.pn = new ParseNode(PT_TAIL, NULL, yyvsp[0].pn, NULL, lineno); ;
    break;}
case 29:
#line 241 "parse.yy"
{ yyval.pn = new ParseNode(PT_TAIL, NULL, yyvsp[0].pn, NULL, lineno); ;
    break;}
case 30:
#line 245 "parse.yy"
{ yyval.pn = new ParseNode(PT_BASIC_TAIL, NULL, yyvsp[0].pn, yyvsp[-2].pn, lineno);;
    break;}
case 31:
#line 247 "parse.yy"
{ yyval.pn = new ParseNode(PT_BASIC_TAIL, NULL, yyvsp[0].pn, NULL, lineno);;
    break;}
case 32:
#line 249 "parse.yy"
{ yyval.pn = new ParseNode(PT_BASIC_TAIL, NULL, yyvsp[0].pn, yyvsp[-2].pn, lineno);
             if (yyvsp[0].pn->type == PT_CONSTANT) yyvsp[0].pn->type = PT_ATOM; ;
    break;}
case 33:
#line 252 "parse.yy"
{ yyval.pn = new ParseNode(PT_BASIC_TAIL, NULL, yyvsp[0].pn, NULL,
                                lineno); ;
    break;}
case 34:
#line 257 "parse.yy"
{ tmp_node = new ParseNode(PT_BOUND, NULL, yyvsp[-4].pn, yyvsp[0].pn,
	                                lineno); 
               yyval.pn = new ParseNode(PT_SPECIAL_TAIL, NULL, tmp_node, yyvsp[-2].pn,
  	                          lineno, 0, 0, 1); ;
    break;}
case 35:
#line 262 "parse.yy"
{ tmp_node = new ParseNode(PT_BOUND, NULL, yyvsp[-4].pn, yyvsp[0].pn,
	                                lineno);
               yyval.pn = new ParseNode(PT_SPECIAL_TAIL, NULL, tmp_node, yyvsp[-2].pn,
  	                          lineno); ;
    break;}
case 36:
#line 269 "parse.yy"
{ tmp_node = new ParseNode(PT_BOUND, NULL, yyvsp[-4].pn, yyvsp[0].pn, lineno);
               yyval.pn = new ParseNode(PT_SPECIAL_HEAD, NULL, tmp_node, yyvsp[-2].pn,
  	                          lineno); ;
    break;}
case 37:
#line 273 "parse.yy"
{ tmp_node = new ParseNode(PT_BOUND, NULL, yyvsp[-4].pn, yyvsp[0].pn, lineno);
	       yyval.pn = new ParseNode(PT_SPECIAL_HEAD, NULL, tmp_node, yyvsp[-2].pn,
  	                          lineno, 0, 0,1); ;
    break;}
case 38:
#line 277 "parse.yy"
{ yyval.pn = new ParseNode(PT_SPECIAL_HEAD, NULL, NULL, yyvsp[0].pn, 
  	                          lineno);  ;
    break;}
case 39:
#line 282 "parse.yy"
{ yyval.pn = new ParseNode(PT_LITERAL_LIST, NULL, yyvsp[0].pn, yyvsp[-2].pn, lineno); ;
    break;}
case 40:
#line 284 "parse.yy"
{ yyval.pn = new ParseNode(PT_LITERAL_LIST, NULL, yyvsp[0].pn, NULL,
	   lineno);  ;
    break;}
case 41:
#line 289 "parse.yy"
{ yyval.pn = yyvsp[0].pn; ;
    break;}
case 42:
#line 291 "parse.yy"
{ yyvsp[0].pn->l2.negative = 1; yyval.pn = yyvsp[0].pn; ;
    break;}
case 43:
#line 293 "parse.yy"
{ yyval.pn = new ParseNode(PT_CONDITION, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno); ;
    break;}
case 44:
#line 295 "parse.yy"
{ yyval.pn = new ParseNode(PT_CONDITION, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno);
	  yyval.pn->l2.negative = 1;;
    break;}
case 45:
#line 300 "parse.yy"
{ yyval.pn = yyvsp[0].pn; ;
    break;}
case 46:
#line 302 "parse.yy"
{ yyval.pn = yyvsp[-2].pn; if (yyvsp[-2].pn->type != PT_CONDITION) yyval.pn->left = yyvsp[0].pn;
                   else yyval.pn->left->left = yyvsp[0].pn; ;
    break;}
case 47:
#line 307 "parse.yy"
{ yyval.pn = new ParseNode(PT_LITERAL_LIST, NULL, yyvsp[0].pn, yyvsp[-2].pn, lineno); ;
    break;}
case 48:
#line 309 "parse.yy"
{ yyval.pn = new ParseNode(PT_LITERAL_LIST, NULL, yyvsp[0].pn, NULL,
	   lineno);  ;
    break;}
case 49:
#line 312 "parse.yy"
{ yyval.pn = new ParseNode(PT_LITERAL_LIST, NULL, yyvsp[0].pn, NULL,
	   lineno);  ;
    break;}
case 50:
#line 315 "parse.yy"
{ yyval.pn = new ParseNode(PT_LITERAL_LIST, NULL, yyvsp[0].pn, yyvsp[-2].pn, lineno); ;
    break;}
case 51:
#line 320 "parse.yy"
{ yyval.pn =yyvsp[0].pn; ;
    break;}
case 52:
#line 322 "parse.yy"
{ yyval.pn = yyvsp[0].pn; ;
    break;}
case 53:
#line 328 "parse.yy"
{ yyval.pn = new ParseNode(PT_ATOM, yyvsp[-3].s, NULL, yyvsp[-1].pn, lineno); ;
    break;}
case 54:
#line 330 "parse.yy"
{ yyval.pn = new ParseNode(PT_ATOM, yyvsp[0].s, NULL, NULL, lineno); ;
    break;}
case 55:
#line 334 "parse.yy"
{ yyval.pn = yyvsp[0].pn; ;
    break;}
case 56:
#line 336 "parse.yy"
{ yyval.pn = NULL; ;
    break;}
case 57:
#line 341 "parse.yy"
{ yyval.pn = new ParseNode(PT_FUNCTION, yyvsp[-3].s, NULL, yyvsp[-1].pn, lineno);;
    break;}
case 58:
#line 343 "parse.yy"
{ yyval.pn = new ParseNode(PT_FUNCTION, yyvsp[-3].s, NULL, yyvsp[-1].pn, lineno);
           yyval.pn->l2.negative = 1; ;
    break;}
case 59:
#line 346 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, NULL, yyvsp[-1].pn, lineno,
	                      FUN_WEIGHT); ;
    break;}
case 60:
#line 349 "parse.yy"
{ yyvsp[-1].pn->l2.negative = 1;
           yyval.pn = new ParseNode(PT_EXPR, NULL, NULL, yyvsp[-1].pn, lineno,
	                      FUN_WEIGHT); ;
    break;}
case 61:
#line 355 "parse.yy"
{ yyval.pn = new ParseNode(PT_ARGUMENTS, NULL, yyvsp[0].pn, NULL, lineno);;
    break;}
case 62:
#line 357 "parse.yy"
{ yyval.pn = new ParseNode(PT_ARGUMENTS, NULL, yyvsp[0].pn, yyvsp[-2].pn, lineno); ;
    break;}
case 63:
#line 361 "parse.yy"
{ yyval.pn = new ParseNode(PT_ARGLIST, NULL, yyvsp[0].pn, yyvsp[-2].pn, lineno); ;
    break;}
case 64:
#line 363 "parse.yy"
{ yyval.pn = new ParseNode(PT_ARGLIST, NULL, yyvsp[0].pn, NULL , lineno); ;
    break;}
case 65:
#line 367 "parse.yy"
{ yyval.pn = yyvsp[0].pn; ;
    break;}
case 66:
#line 369 "parse.yy"
{ lval1 = yyvsp[0].pn->Eval();
       if (lval1 != ERROR_NUMBER) {
           yyval.pn = new ParseNode(PT_NUMBER, NULL, NULL, NULL,
                lineno,lval1);
           delete yyvsp[0].pn;
       } else {
         yyval.pn = yyvsp[0].pn;
       }
     ;
    break;}
case 67:
#line 379 "parse.yy"
{ yyval.pn = yyvsp[0].pn;
       if (yyval.pn->right == NULL) {
         lval1 = numeric_constant_table->Lookup(yyval.pn->sval);
         if (lval1 != ERROR_NUMBER) {
            yyval.pn->type = PT_NUMBER;
            yyval.pn->l1.val = lval1;
         } else {
          yyval.pn->type = PT_CONSTANT;
         }
       }
     ;
    break;}
case 68:
#line 391 "parse.yy"
{
      /* crude workaround for situations like a | 1, where 'a' is
	 actually a numeric constant */
       if ( yyvsp[-2].pn->right ) {
	error(USR_ERR, "%s: parse error before '|'\n",
              error_file_and_line(lineno));
       }
       yyval.pn = new ParseNode(PT_EXPR, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno, FUN_OR);
       lval1 = numeric_constant_table->Lookup(yyvsp[-2].pn->sval);
       if (lval1 != ERROR_NUMBER) {
         delete yyval.pn->left;
         yyval.pn->left = new ParseNode(PT_NUMBER, NULL, NULL, NULL, lineno,
                                  lval1);
       } else {
         yyvsp[-2].pn->type = PT_CONSTANT;
       }
     ;
    break;}
case 69:
#line 411 "parse.yy"
{ lval1 = numeric_constant_table->Lookup(yyvsp[0].s);
	  if (lval1 == ERROR_NUMBER)  
		yyval.pn = new ParseNode(PT_CONSTANT, yyvsp[0].s, NULL, NULL,
                                   lineno);
	  else {
	     yyval.pn = new ParseNode(PT_NUMBER, NULL, NULL, NULL, lineno,lval1);
             delete yyvsp[0].s; }
	;
    break;}
case 70:
#line 420 "parse.yy"
{ yyval.pn = new ParseNode(PT_NUMBER, NULL, NULL, NULL, lineno,
	 yyvsp[0].l);;
    break;}
case 71:
#line 425 "parse.yy"
{ 
        lval1 = lval2 = ERROR_NUMBER; 
        lval1 = yyvsp[-2].pn->Eval();
        lval2 = yyvsp[0].pn->Eval();

        if (!IS_NUMBER(lval1) || !IS_NUMBER(lval2)) {
            error(USR_ERR, "%s: invalid range definition: ", 
                  error_file_and_line(lineno));
            fprintf(stderr, "\t");
	    yyvsp[-2].pn->PrintExpression();
            fprintf(stderr, " .. ");
            yyvsp[0].pn->PrintExpression();
            fprintf(stderr, "\n");
	    if (!IS_NUMBER(lval1)) {
              fprintf(stderr, "   expression '");
              yyvsp[-2].pn->PrintExpression();
              fprintf(stderr, "' is not a constant valued expression.\n");
            } 
	    if (!IS_NUMBER(lval2)) {
              fprintf(stderr, "   expression '");
              yyvsp[0].pn->PrintExpression();
              fprintf(stderr, "' is not a constant valued expression.\n");
            } 

	}
        delete yyvsp[-2].pn;
        delete yyvsp[0].pn;
  	yyval.pn = new ParseNode(PT_RANGE, NULL, NULL, NULL, lineno, lval1,
                           lval2); ;
    break;}
case 72:
#line 455 "parse.yy"
{
        yyval.pn = NULL;
	yyerror("conjunctive ranges are no longer supported, "
	        "please use conditions instead");
        /* lval1 = $1->Eval();
        lval2 = $3->Eval();
  	$$ = new ParseNode(PT_RANGE, NULL, NULL, NULL, lineno, lval1,
                           lval2, 1); */;
    break;}
case 73:
#line 468 "parse.yy"
{ yyval.pn = yyvsp[-1].pn; yyval.pn->i1.paren =1;
    break;}
case 74:
#line 470 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, NULL, yyvsp[-1].pn, lineno,
	                  FUN_ABS); yyval.pn->i1.paren = 1;;
    break;}
case 75:
#line 474 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, NULL, yyvsp[0].pn , lineno,
                          FUN_MINUS);
       yyval.pn->left = new ParseNode(PT_NUMBER, NULL, NULL, NULL, lineno, 0);;
    break;}
case 76:
#line 478 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno, FUN_PLUS); ;
    break;}
case 77:
#line 480 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno, FUN_MINUS); ;
    break;}
case 78:
#line 482 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno, FUN_TIMES); ;
    break;}
case 79:
#line 484 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno, FUN_DIV); ;
    break;}
case 80:
#line 486 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno, FUN_MOD); ;
    break;}
case 81:
#line 488 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno, FUN_EQ); ;
    break;}
case 82:
#line 490 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno, FUN_NEQ); ;
    break;}
case 83:
#line 492 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno, FUN_LT); ;
    break;}
case 84:
#line 494 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno, FUN_LE); ;
    break;}
case 85:
#line 496 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno, FUN_GT); ;
    break;}
case 86:
#line 498 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno, FUN_GE); ;
    break;}
case 87:
#line 500 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, yyvsp[0].pn ,NULL , lineno,
                          FUN_NOT);
       yyval.pn->right = new ParseNode(PT_NUMBER, NULL, NULL, NULL, lineno,
                                 0);;
    break;}
case 88:
#line 505 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno, FUN_AND); ;
    break;}
case 89:
#line 507 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno, FUN_OR); ;
    break;}
case 90:
#line 509 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno, FUN_XOR); ;
    break;}
case 91:
#line 511 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno,
                         FUN_ASSIGN); ;
    break;}
case 92:
#line 514 "parse.yy"
{ yyval.pn = yyvsp[0].pn; ;
    break;}
case 93:
#line 516 "parse.yy"
{ yyval.pn = yyvsp[0].pn; ;
    break;}
case 94:
#line 518 "parse.yy"
{ yyval.pn = new ParseNode(PT_VARIABLE, yyvsp[0].s, NULL, NULL, lineno); ;
    break;}
case 95:
#line 522 "parse.yy"
{ yyval.pn = yyvsp[-1].pn; ;
    break;}
case 96:
#line 524 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, NULL, yyvsp[-1].pn, lineno,
	                  FUN_ABS);;
    break;}
case 97:
#line 527 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, NULL, yyvsp[0].pn , lineno,
                          FUN_MINUS);
       yyval.pn->left = new ParseNode(PT_NUMBER, NULL, NULL, NULL, lineno, 0);;
    break;}
case 98:
#line 531 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno, FUN_PLUS); ;
    break;}
case 99:
#line 533 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno, FUN_MINUS); ;
    break;}
case 100:
#line 535 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno, FUN_TIMES); ;
    break;}
case 101:
#line 537 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno, FUN_DIV); ;
    break;}
case 102:
#line 539 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno, FUN_MOD); ;
    break;}
case 103:
#line 541 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno, FUN_EQ); ;
    break;}
case 104:
#line 543 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno, FUN_NEQ); ;
    break;}
case 105:
#line 545 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno, FUN_LT); ;
    break;}
case 106:
#line 547 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno, FUN_LE); ;
    break;}
case 107:
#line 549 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno, FUN_GT); ;
    break;}
case 108:
#line 551 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno, FUN_GE); ;
    break;}
case 109:
#line 553 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, yyvsp[0].pn ,NULL , lineno,
                          FUN_NOT);
       yyval.pn->right = new ParseNode(PT_NUMBER, NULL, NULL, NULL, lineno,
                                 0);;
    break;}
case 110:
#line 558 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno, FUN_AND); ;
    break;}
case 111:
#line 560 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno, FUN_OR); ;
    break;}
case 112:
#line 562 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL, yyvsp[-2].pn, yyvsp[0].pn, lineno, FUN_XOR); ;
    break;}
case 113:
#line 564 "parse.yy"
{ yyval.pn = new ParseNode(PT_EXPR, NULL,  yyvsp[-2].pn, yyvsp[0].pn, lineno,
                          FUN_ASSIGN);;
    break;}
case 114:
#line 567 "parse.yy"
{ yyval.pn = yyvsp[0].pn; ;
    break;}
case 115:
#line 572 "parse.yy"
{ yyval.pn = new ParseNode(PT_LITERAL_LIST, NULL, yyvsp[0].pn, yyvsp[-2].pn, lineno);;
    break;}
case 116:
#line 574 "parse.yy"
{ yyval.pn = new ParseNode(PT_LITERAL_LIST, NULL, yyvsp[0].pn, NULL, lineno);;
    break;}
case 117:
#line 578 "parse.yy"
{ yyval.pn = yyvsp[0].pn; ;
    break;}
case 118:
#line 580 "parse.yy"
{ yyval.pn = 0; ;
    break;}
case 119:
#line 585 "parse.yy"
{ yyval.pn = new ParseNode(PT_COMPUTE, NULL, NULL, yyvsp[-1].pn,
	                          lineno, yyvsp[-3].l);;
    break;}
case 120:
#line 590 "parse.yy"
{ yyval.pn = new ParseNode(PT_MAXIMIZE, NULL, NULL, yyvsp[-1].pn,
	                          lineno); ;
    break;}
case 121:
#line 593 "parse.yy"
{ yyval.pn = new ParseNode(PT_MAXIMIZE, NULL, NULL, yyvsp[-1].pn,
	                          lineno, 0, 0, 1); ;
    break;}
case 122:
#line 596 "parse.yy"
{ yyval.pn = new ParseNode(PT_MINIMIZE, NULL, NULL, yyvsp[-1].pn,
	                          lineno); ;
    break;}
case 123:
#line 599 "parse.yy"
{ yyval.pn = new ParseNode(PT_MINIMIZE, NULL, NULL, yyvsp[-1].pn,
	                          lineno,0,0,1); ;
    break;}
case 124:
#line 604 "parse.yy"
{
         if (yyvsp[0].pn->type == PT_CONSTANT) {
           if (!strcmp(yyvsp[0].pn->sval, "all")) {
             yyval.l = 0;
           } else {
             error(USR_ERR, "%s: invalid number of models. Use a "
                   "positive integer, a constant valued expression, "
                   "or \"all\"", 
                   error_file_and_line(lineno));
                   yyval.l = 1;
           }
         } else {
           yyval.l = yyvsp[0].pn->Eval();
           if (yyval.l == ERROR_NUMBER || yyval.l < 0) {
             error(USR_ERR, "%s: invalid number of models. Use a "
                  "positive integer, a constant valued expression, or "
	          "\"all\"", error_file_and_line(lineno));
           }
         }
         delete yyvsp[0].pn;
       ;
    break;}
case 125:
#line 626 "parse.yy"
{ yyval.l = 1; ;
    break;}
}
   /* the action file gets copied in in place of this dollarsign */
#line 543 "/usr/share/misc/bison.simple"

  yyvsp -= yylen;
  yyssp -= yylen;
#ifdef YYLSP_NEEDED
  yylsp -= yylen;
#endif

#if YYDEBUG != 0
  if (yydebug)
    {
      short *ssp1 = yyss - 1;
      fprintf (stderr, "state stack now");
      while (ssp1 != yyssp)
	fprintf (stderr, " %d", *++ssp1);
      fprintf (stderr, "\n");
    }
#endif

  *++yyvsp = yyval;

#ifdef YYLSP_NEEDED
  yylsp++;
  if (yylen == 0)
    {
      yylsp->first_line = yylloc.first_line;
      yylsp->first_column = yylloc.first_column;
      yylsp->last_line = (yylsp-1)->last_line;
      yylsp->last_column = (yylsp-1)->last_column;
      yylsp->text = 0;
    }
  else
    {
      yylsp->last_line = (yylsp+yylen-1)->last_line;
      yylsp->last_column = (yylsp+yylen-1)->last_column;
    }
#endif

  /* Now "shift" the result of the reduction.
     Determine what state that goes to,
     based on the state we popped back to
     and the rule number reduced by.  */

  yyn = yyr1[yyn];

  yystate = yypgoto[yyn - YYNTBASE] + *yyssp;
  if (yystate >= 0 && yystate <= YYLAST && yycheck[yystate] == *yyssp)
    yystate = yytable[yystate];
  else
    yystate = yydefgoto[yyn - YYNTBASE];

  goto yynewstate;

yyerrlab:   /* here on detecting error */

  if (! yyerrstatus)
    /* If not already recovering from an error, report this error.  */
    {
      ++yynerrs;

#ifdef YYERROR_VERBOSE
      yyn = yypact[yystate];

      if (yyn > YYFLAG && yyn < YYLAST)
	{
	  int size = 0;
	  char *msg;
	  int x, count;

	  count = 0;
	  /* Start X at -yyn if nec to avoid negative indexes in yycheck.  */
	  for (x = (yyn < 0 ? -yyn : 0);
	       x < (sizeof(yytname) / sizeof(char *)); x++)
	    if (yycheck[x + yyn] == x)
	      size += strlen(yytname[x]) + 15, count++;
	  msg = (char *) malloc(size + 15);
	  if (msg != 0)
	    {
	      strcpy(msg, "parse error");

	      if (count < 5)
		{
		  count = 0;
		  for (x = (yyn < 0 ? -yyn : 0);
		       x < (sizeof(yytname) / sizeof(char *)); x++)
		    if (yycheck[x + yyn] == x)
		      {
			strcat(msg, count == 0 ? ", expecting `" : " or `");
			strcat(msg, yytname[x]);
			strcat(msg, "'");
			count++;
		      }
		}
	      yyerror(msg);
	      free(msg);
	    }
	  else
	    yyerror ("parse error; also virtual memory exceeded");
	}
      else
#endif /* YYERROR_VERBOSE */
	yyerror("parse error");
    }

  goto yyerrlab1;
yyerrlab1:   /* here on error raised explicitly by an action */

  if (yyerrstatus == 3)
    {
      /* if just tried and failed to reuse lookahead token after an error, discard it.  */

      /* return failure if at end of input */
      if (yychar == YYEOF)
	YYABORT;

#if YYDEBUG != 0
      if (yydebug)
	fprintf(stderr, "Discarding token %d (%s).\n", yychar, yytname[yychar1]);
#endif

      yychar = YYEMPTY;
    }

  /* Else will try to reuse lookahead token
     after shifting the error token.  */

  yyerrstatus = 3;		/* Each real token shifted decrements this */

  goto yyerrhandle;

yyerrdefault:  /* current state does not do anything special for the error token. */

#if 0
  /* This is wrong; only states that explicitly want error tokens
     should shift them.  */
  yyn = yydefact[yystate];  /* If its default is to accept any token, ok.  Otherwise pop it.*/
  if (yyn) goto yydefault;
#endif

yyerrpop:   /* pop the current state because it cannot handle the error token */

  if (yyssp == yyss) YYABORT;
  yyvsp--;
  yystate = *--yyssp;
#ifdef YYLSP_NEEDED
  yylsp--;
#endif

#if YYDEBUG != 0
  if (yydebug)
    {
      short *ssp1 = yyss - 1;
      fprintf (stderr, "Error: state stack now");
      while (ssp1 != yyssp)
	fprintf (stderr, " %d", *++ssp1);
      fprintf (stderr, "\n");
    }
#endif

yyerrhandle:

  yyn = yypact[yystate];
  if (yyn == YYFLAG)
    goto yyerrdefault;

  yyn += YYTERROR;
  if (yyn < 0 || yyn > YYLAST || yycheck[yyn] != YYTERROR)
    goto yyerrdefault;

  yyn = yytable[yyn];
  if (yyn < 0)
    {
      if (yyn == YYFLAG)
	goto yyerrpop;
      yyn = -yyn;
      goto yyreduce;
    }
  else if (yyn == 0)
    goto yyerrpop;

  if (yyn == YYFINAL)
    YYACCEPT;

#if YYDEBUG != 0
  if (yydebug)
    fprintf(stderr, "Shifting error token, ");
#endif

  *++yyvsp = yylval;
#ifdef YYLSP_NEEDED
  *++yylsp = yylloc;
#endif

  yystate = yyn;
  goto yynewstate;

 yyacceptlab:
  /* YYACCEPT comes here.  */
  if (yyfree_stacks)
    {
      free (yyss);
      free (yyvs);
#ifdef YYLSP_NEEDED
      free (yyls);
#endif
    }
  return 0;

 yyabortlab:
  /* YYABORT comes here.  */
  if (yyfree_stacks)
    {
      free (yyss);
      free (yyvs);
#ifdef YYLSP_NEEDED
      free (yyls);
#endif
    }
  return 1;
}
#line 629 "parse.yy"
