/* timing.h
 * Neil Moore <neil@cs.uky.edu>
 * 24 Jan 2001
 *
 * Part of parstab.  See COPYRIGHT for copyright information.
 *
 */

#ifndef _TIMING_H_INCLUDED
#define _TIMING_H_INCLUDED

#define TIM_COMPUTE 0
#define TIM_NET     1
#define TIM_WAIT    2
#define TIM_MISC    3 /* preparation, reading files, etc. */
#define TIM_LOG     4
#define TIM_MAX     4

/* Toggle for timing. */
extern int Timing;
extern int TimeShort;
extern const char *TimingPrefix;

int begin_time(int what, const char *extra);
int end_time(int what, const char *extra);
int stop_timing(void);

#endif /* _TIMING_H_INCLUDED */
